function cleanImages(app)
    app.ImFiles = {};
    if ~isempty(app.Image1)
        app.Image1.CData = [];
        app.PlotTops1.XData = [];
        app.PlotTops1.YData = [];
        app.Tops1 = [];
    end
    if ~isempty(app.ImLHPoint)
        app.ImLHPoint.CData = [];
        app.LHRect.Visible = 'off';
        app.LHCirc.Visible = 0;
    end
    
    if ~isempty(app.ImLDPoint)
        app.ImLDPoint.CData = [];
        app.LDRect.Visible = 'off';
        app.LDCirc.Visible = 0;
    end
   if ~isempty(app.ImPHPoint)
        app.ImPHPoint.CData = [];
        app.PHRect.Visible = 'off';
        app.PHCirc.Visible = 0;
   end
   if ~isempty(app.ImPDPoint)
        app.ImPDPoint.CData = [];
        app.PDRect.Visible = 'off';
        app.PDCirc.Visible = 0;
   end
   
end